.elementor-498 .elementor-element.elementor-element-a856b0c {
    padding: 92px 0px 0px 0px;
    z-index: 1;
}

.elementor-498 .elementor-element.elementor-element-659444f>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-b65d4e8 .pxl-heading {
    text-align: center;
}

.elementor-498 .elementor-element.elementor-element-b65d4e8 .pxl-heading .pxl-item--subtitle {
    color: #000000;
}

.elementor-498 .elementor-element.elementor-element-b65d4e8 .pxl-heading .pxl-item--subtitle span {
    color: #000000;
    text-fill-color: #000000;
    -webkit-text-fill-color: #000000;
    background-image: none;
    font-weight: 500;
    letter-spacing: 5px;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-b65d4e8 .pxl-heading .pxl-item--subtitle {
    color: #A6A182;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-b65d4e8 .pxl-heading .pxl-item--subtitle span {
    color: #A6A182;
    text-fill-color: #A6A182;
    -webkit-text-fill-color: #A6A182;
    background-image: none;
}

.elementor-498 .elementor-element.elementor-element-b65d4e8 .pxl-heading .pxl-item--title {
    margin: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-b65d4e8>.elementor-widget-container {
    padding: 0px 0px 27px 0px;
}

.elementor-498 .elementor-element.elementor-element-8f5f7a1 .pxl-text-editor {
    text-align: center;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-8f5f7a1 .pxl-text-editor .pxl-item--inner {
    color: #FFFFFF;
}

.elementor-498 .elementor-element.elementor-element-8f5f7a1 .pxl-text-editor .pxl-item--inner {
    font-size: 30px;
    font-weight: 300;
    letter-spacing: -1px;
}

.elementor-498 .elementor-element.elementor-element-8f5f7a1>.elementor-widget-container {
    padding: 0px 0px 183px 0px;
}

.elementor-498 .elementor-element.elementor-element-c25a51e {
    padding: 70px 0px 116px 0px;
}

.elementor-498 .elementor-element.elementor-element-ecbff8c>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-498 .elementor-element.elementor-element-55376d7 .pxl-heading {
    text-align: right;
}

.elementor-498 .elementor-element.elementor-element-55376d7 .pxl-heading .pxl-heading--inner {
    max-width: 95%;
}

.elementor-498 .elementor-element.elementor-element-55376d7 .pxl-heading .pxl-item--title {
    letter-spacing: -0.2px;
    margin: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-55376d7>.elementor-widget-container {
    padding: 5px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-e1663ee>.elementor-element-populated {
    margin: 0% 15% 0% 0%;
    --e-column-margin-right: 15%;
    --e-column-margin-left: 0%;
    padding: 0px 15px 0px 40px;
}

.elementor-498 .elementor-element.elementor-element-43f05d3>.elementor-widget-container {
    padding: 0px 0px 27px 0px;
}

.elementor-498 .elementor-element.elementor-element-2a87069>.elementor-widget-container {
    padding: 0px 0px 27px 0px;
}

.elementor-498 .elementor-element.elementor-element-7c5820f .pxl-video-player .pxl-video--image {
    height: 708px;
}

.elementor-498 .elementor-element.elementor-element-f3b58ba:not(.elementor-motion-effects-element-type-background),
.elementor-498 .elementor-element.elementor-element-f3b58ba>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/about-bg-02.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-498 .elementor-element.elementor-element-f3b58ba {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -430px;
    margin-bottom: 0px;
    padding: 520px 0px 100px 0px;
}

.elementor-498 .elementor-element.elementor-element-f3b58ba>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-498 .elementor-element.elementor-element-758f97e>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-498 .elementor-element.elementor-element-0ea410e>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-498 .elementor-element.elementor-element-f4291e6>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-498 .elementor-element.elementor-element-a54a790>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-498 .elementor-element.elementor-element-4f640c4 {
    background-color: #FFFFFF;
    padding: 100px 0px 100px 0px;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-4f640c4 {
    background-color: #212121;
}

.elementor-498 .elementor-element.elementor-element-832e42a>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-35f731e .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-498 .elementor-element.elementor-element-35f731e .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
    margin-bottom: 55px;
}

.elementor-498 .elementor-element.elementor-element-35f731e>.elementor-widget-container {
    margin: 0px 0px -75px 0px;
}

.elementor-498 .elementor-element.elementor-element-c41d916 {
    background-color: #F8F8F8;
    padding: 146px 0px 235px 0px;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-c41d916 {
    background-color: #000000;
}

.elementor-498 .elementor-element.elementor-element-e4d256b>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading {
    text-align: center;
}

.elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title {
    color: #54595F;
    font-size: 64px;
    font-weight: 300;
    line-height: 1.25em;
    margin: 0px 0px 0px 0px;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title {
    color: #999999;
}

.elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title .pxl-title--highlight {
    color: #545454;
    font-weight: 400;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title .pxl-title--highlight {
    color: #FFFFFF;
}

.elementor-498 .elementor-element.elementor-element-e7ed013 {
    padding: 85px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-dff60df .pxl-heading {
    text-align: center;
}

.elementor-498 .elementor-element.elementor-element-dff60df .pxl-heading .pxl-item--title {
    margin: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-dff60df>.elementor-widget-container {
    padding: 0px 0px 70px 0px;
}

.elementor-498 .elementor-element.elementor-element-633d502 .pxl-swiper-container {
    margin-top: -30px;
    margin-right: -30px;
    margin-bottom: -30px;
    margin-left: -30px;
}

.elementor-498 .elementor-element.elementor-element-633d502 .pxl-swiper-container .pxl-swiper-slide {
    padding: 30px 30px 30px 30px;
}

.elementor-498 .elementor-element.elementor-element-f106d09 {
    padding: 132px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-828b13d>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-container {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-container .pxl-swiper-slide {
    padding: 15px 15px 15px 15px;
}

.elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-dots {
    margin: 37px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-dots .pxl-swiper-pagination-bullet:before {
    background-color: #E6E6E6;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-dots .pxl-swiper-pagination-bullet:before {
    background-color: #E6E6E6;
}

.elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-dots .swiper-pagination-bullet-active:before {
    background-color: #FFFFFF;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-0c15c8f .pxl-swiper-dots .swiper-pagination-bullet-active:before {
    background-color: #FFFFFF;
}

.elementor-498 .elementor-element.elementor-element-0c15c8f>.elementor-widget-container {
    padding: 0% 7.2% 0% 7.2%;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-2d45b5b:before {
    background-color: #212121;
}

.elementor-498 .elementor-element.elementor-element-2d45b5b {
    padding: 120px 0px 100px 0px;
}

.elementor-498 .elementor-element.elementor-element-cacc2a3>.elementor-element-populated {
    padding: 0px 100px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-2994859 .pxl-heading .pxl-item--title {
    margin: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-2994859>.elementor-widget-container {
    margin: -13px 0px 0px 0px;
    padding: 0px 0px 29px 0px;
}

.elementor-498 .elementor-element.elementor-element-ffe857b>.elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-6568cb2 .pxl-contact-form .wpcf7-submit {
    color: #FFFFFF;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-6568cb2 .pxl-contact-form1 .wpcf7-form .input-filled .wpcf7-submit i {
    color: #FFFFFF;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-6568cb2 .pxl-contact-form .wpcf7-submit,
.dark-mode .elementor-498 .elementor-element.elementor-element-6568cb2 .pxl-contact-form .wpcf7-submit:after {
    background-color: #A6A182;
}

.dark-mode .elementor-498 .elementor-element.elementor-element-dcca916:before {
    background-color: #212121;
}

.elementor-498 .elementor-element.elementor-element-dcca916 {
    padding: 0px 0px 100px 0px;
}

.elementor-498 .elementor-element.elementor-element-2f333bf>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-498 .elementor-element.elementor-element-90c280c .pxl-grid-inner {
    margin-top: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    margin-left: -15px;
}

.elementor-498 .elementor-element.elementor-element-90c280c .pxl-grid-inner .pxl-grid-item {
    padding: 15px 15px 15px 15px;
}

.elementor-498 .elementor-element.elementor-element-90c280c>.elementor-widget-container {
    margin: 0px 4px 0px -3px;
}

@media(min-width:576px) {
    .elementor-498 .elementor-element.elementor-element-ecbff8c {
        width: 39.6%;
    }

    .elementor-498 .elementor-element.elementor-element-e1663ee {
        width: 60.4%;
    }
}

@media(max-width:991px) and (min-width:576px) {
    .elementor-498 .elementor-element.elementor-element-ecbff8c {
        width: 100%;
    }

    .elementor-498 .elementor-element.elementor-element-e1663ee {
        width: 100%;
    }

    .elementor-498 .elementor-element.elementor-element-758f97e {
        width: 50%;
    }

    .elementor-498 .elementor-element.elementor-element-0ea410e {
        width: 50%;
    }

    .elementor-498 .elementor-element.elementor-element-f4291e6 {
        width: 50%;
    }

    .elementor-498 .elementor-element.elementor-element-a54a790 {
        width: 50%;
    }

    .elementor-498 .elementor-element.elementor-element-cacc2a3 {
        width: 100%;
    }

    .elementor-498 .elementor-element.elementor-element-ffe857b {
        width: 100%;
    }
}

@media(max-width:1199px) {
    .elementor-498 .elementor-element.elementor-element-7c5820f .pxl-video-player .pxl-video--image {
        height: 600px;
    }

    .elementor-498 .elementor-element.elementor-element-c41d916 {
        padding: 145px 0px 177px 0px;
    }

    .elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title {
        font-size: 54px;
    }

    .elementor-498 .elementor-element.elementor-element-90c280c>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
}

@media(max-width:991px) {
    .elementor-498 .elementor-element.elementor-element-55376d7 .pxl-heading {
        text-align: right;
    }

    .elementor-498 .elementor-element.elementor-element-55376d7 .pxl-heading .pxl-heading--inner {
        max-width: 100%;
    }

    .elementor-498 .elementor-element.elementor-element-55376d7>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-498 .elementor-element.elementor-element-e1663ee>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
        padding: 50px 15px 0px 15px;
    }

    .elementor-498 .elementor-element.elementor-element-758f97e>.elementor-element-populated {
        padding: 0px 15px 40px 15px;
    }

    .elementor-498 .elementor-element.elementor-element-0ea410e>.elementor-element-populated {
        padding: 0px 15px 40px 15px;
    }

    .elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title {
        font-size: 44px;
    }

    .elementor-498 .elementor-element.elementor-element-0c15c8f>.elementor-widget-container {
        padding: 0px 15px 0px 15px;
    }

    .elementor-498 .elementor-element.elementor-element-2d45b5b {
        padding: 90px 0px 100px 0px;
    }

    .elementor-498 .elementor-element.elementor-element-cacc2a3>.elementor-element-populated {
        padding: 0px 0px 40px 0px;
    }

    .elementor-498 .elementor-element.elementor-element-2994859>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-498 .elementor-element.elementor-element-ffe857b>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-498 .elementor-element.elementor-element-8f5f7a1 .pxl-text-editor .pxl-item--inner {
        font-size: 25px;
    }

    .elementor-498 .elementor-element.elementor-element-7c5820f .pxl-video-player .pxl-video--image {
        height: 500px;
    }

    .elementor-498 .elementor-element.elementor-element-f3b58ba {
        margin-top: -100px;
        margin-bottom: 0px;
        padding: 200px 0px 100px 0px;
    }
}

@media(max-width:575px) {
    .elementor-498 .elementor-element.elementor-element-7c5820f .pxl-video-player .pxl-video--image {
        height: 400px;
    }

    .elementor-498 .elementor-element.elementor-element-f4291e6>.elementor-element-populated {
        padding: 0px 15px 40px 15px;
    }

    .elementor-498 .elementor-element.elementor-element-35f731e .pxl-grid-inner .pxl-grid-item {
        margin-bottom: 35px;
    }

    .elementor-498 .elementor-element.elementor-element-c41d916 {
        padding: 90px 0px 110px 0px;
    }

    .elementor-498 .elementor-element.elementor-element-d52aa55 .pxl-heading .pxl-item--title {
        font-size: 34px;
    }

    .elementor-498 .elementor-element.elementor-element-633d502 .pxl-swiper-container {
        margin-top: -15px;
        margin-right: -15px;
        margin-bottom: -15px;
        margin-left: -15px;
    }

    .elementor-498 .elementor-element.elementor-element-633d502 .pxl-swiper-container .pxl-swiper-slide {
        padding: 15px 15px 15px 15px;
    }
}